html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

body {
	margin: 0
}

nav {
	display: block
}

a {
	background-color: transparent
}
#letter {
	background: #F9F9FA;
	text-align: center;
	padding: 0 40px;
	line-height: 32px;
	overflow-x: hidden;
	overflow-y: hidden;
	white-space: nowrap;

}

#letter a {
	color: #464659;
	padding: 0 12px;
	display: inline-block;
	line-height: 32px;
	font-size: 14px;
}

#letter a:hover {
	background: #E3E3E5;
}

#letter .showl {
	margin-right: 20px;
}

#letter .showl:hover {
	background: transparent;
}

a:active,a:hover {
	outline: 0
}

b {
	font-weight: 700
}

h1 {
	font-size: 2em;
	margin: .67em 0
}

small {
	font-size: 80%
}

img {
	border: 0
}

button,input,select {
	color: inherit;
	font: inherit;
	margin: 0
}

button {
	overflow: visible
}

button,select {
	text-transform: none
}

button {
	-webkit-appearance: button;
	cursor: pointer
}

button::-moz-focus-inner,input::-moz-focus-inner {
	border: 0;
	padding: 0
}

input {
	line-height: normal
}

input[type="search"] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box
}

input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

td,th {
	padding: 0
}

@media print {
	*,:before,:after {
		background: transparent!important;
		color: #000!important;
		-webkit-box-shadow: none!important;
		box-shadow: none!important;
		text-shadow: none!important
	}

	a,a:visited {
		text-decoration: underline
	}

	a[href]:after {
		content: " (" attr(href) ")"
	}

	thead {
		display: table-header-group
	}

	tr,img {
		page-break-inside: avoid
	}

	img {
		max-width: 100%!important
	}

	p,h2,h3 {
		orphans: 3;
		widows: 3
	}

	h2,h3 {
		page-break-after: avoid
	}

	.navbar {
		display: none
	}

	.label {
		border: 1px solid #000
	}

	.table {
		border-collapse: collapse!important
	}

	.table td,.table th {
		background-color: #fff!important
	}
}

@font-face {
	font-family:'Glyphicons Halflings';src:url(/fonts/glyphicons-halflings-regular.eot);src:url(/fonts/glyphicons-halflings-regular.eot?#iefix) format("embedded-opentype"),url(/fonts/glyphicons-halflings-regular.woff2) format("woff2"),url(/fonts/glyphicons-halflings-regular.woff) format("woff"),url(/fonts/glyphicons-halflings-regular.ttf) format("truetype"),url(/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format("svg")
}

.glyphicon {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.glyphicon-search:before {
	content: "\e003"
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

:before,:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

html {
	font-size: 10px;
	-webkit-tap-highlight-color: rgba(0,0,0,0)
}

body {
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #333;
	background-color: #fff
}

input,button,select {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit
}

a {
	color: #1ab394;
	text-decoration: none
}

a:hover,a:focus {
	color: #214e66;
	text-decoration: underline
}

a:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px
}

img {
	vertical-align: middle
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0
}

h1,h2,h3,h4 {
	font-family: inherit;
	font-weight: 500;
	line-height: 1.1;
	color: inherit
}

h1,h2,h3 {
	margin-top: 20px;
	margin-bottom: 10px
}

h4 {
	margin-top: 10px;
	margin-bottom: 10px
}

h1 {
	font-size: 25px
}

h2 {
	font-size: 30px
}

h3 {
	font-size: 24px
}

h4 {
	font-size: 18px
}

p {
	margin: 0 0 10px
}

small {
	font-size: 85%
}

.text-right {
	text-align: right
}

.text-center {
	text-align: center
}

.text-justify {
	text-align: justify
}

ul {
	margin-top: 0;
	margin-bottom: 10px
}

.container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px
}

@media (min-width:768px) {
	.container {
		width: 750px
	}
}

@media (min-width:992px) {
	.container {
		width: 970px
	}
}

@media (min-width:1200px) {
	.container {
		width: 1170px
	}
}

.container-fluid {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px
}

.row {
	margin-left: -15px;
	margin-right: -15px
}

.col-sm-4,.col-md-4,.col-md-8,.col-xs-12,.col-sm-12 {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px
}

.col-xs-12 {
	float: left;
	width: 100%
}

@media (min-width:768px) {
	.col-sm-4,.col-sm-12 {
		float: left
	}

	.col-sm-12 {
		width: 100%
	}

	.col-sm-4 {
		width: 33.33333333%
	}
}

@media (min-width:992px) {
	.col-md-4,.col-md-8 {
		float: left
	}

	.col-md-8 {
		width: 66.66666667%
	}

	.col-md-4 {
		width: 33.33333333%
	}
}

table {
	background-color: transparent
}

th {
	text-align: left
}

.table {
	width: 100%;
	max-width: 100%;
	margin-bottom: 20px
}

.table>thead>tr>th,.table>tbody>tr>td {
	padding: 8px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: 1px solid #ddd
}

.table>thead>tr>th {
	vertical-align: bottom;
	border-bottom: 2px solid #ddd
}

.table>thead:first-child>tr:first-child>th {
	border-top: 0
}

.table-striped>tbody>tr:nth-of-type(odd) {
	background-color: #f9f9f9
}

.table-responsive {
	overflow-x: auto;
	min-height: .01%
}

@media screen and (max-width:767px) {
	.table-responsive {
		width: 100%;
		margin-bottom: 15px;
		overflow-y: hidden;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		border: 1px solid #ddd
	}
}

label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700
}

input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #e7eaec;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s
}

.form-control:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,0.6)
}

.form-control::-moz-placeholder {
	color: #999;
	opacity: 1
}

.form-control:-ms-input-placeholder {
	color: #999
}

.form-control::-webkit-input-placeholder {
	color: #999
}

input[type="search"] {
	-webkit-appearance: none
}

.form-group {
	margin-bottom: 15px
}

.btn {
	display: inline-block;
	margin-bottom: 0;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.btn:focus,.btn:active:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px
}

.btn:hover,.btn:focus {
	color: #333;
	text-decoration: none
}

.btn:active {
	outline: 0;
	background-image: none;
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
	box-shadow: inset 0 3px 5px rgba(0,0,0,0.125)
}

.btn-primary {
	color: #fff;
	background-color: #337ba0;
	border-color: #2d6c8d
}

.btn-primary:focus {
	color: #fff;
	background-color: #275d79;
	border-color: #0e222c
}

.btn-primary:hover {
	color: #fff;
	background-color: #275d79;
	border-color: #1e485e
}

.btn-primary:active {
	color: #fff;
	background-color: #275d79;
	border-color: #1e485e
}

.btn-primary:active:hover,.btn-primary:active:focus {
	color: #fff;
	background-color: #1e485e;
	border-color: #0e222c
}

.btn-primary:active {
	background-image: none
}

.collapse {
	display: none
}

.input-group {
	position: relative;
	display: table;
	border-collapse: separate
}

.input-group .form-control {
	position: relative;
	z-index: 2;
	float: left;
	width: 100%;
	margin-bottom: 0
}

.input-group-btn,.input-group .form-control {
	display: table-cell
}

.input-group-btn {
	width: 1%;
	white-space: nowrap;
	vertical-align: middle
}

.input-group .form-control:first-child,.input-group-btn:first-child>.btn {
	border-bottom-right-radius: 0;
	border-top-right-radius: 0
}

.input-group-btn:last-child>.btn,.input-group-btn:first-child>.btn:not(:first-child) {
	border-bottom-left-radius: 0;
	border-top-left-radius: 0
}

.input-group-btn {
	position: relative;
	font-size: 0;
	white-space: nowrap
}

.input-group-btn>.btn {
	position: relative
}

.input-group-btn>.btn:hover,.input-group-btn>.btn:focus,.input-group-btn>.btn:active {
	z-index: 2
}

.input-group-btn:first-child>.btn {
	margin-right: -1px
}

.input-group-btn:last-child>.btn {
	z-index: 2;
	margin-left: -1px
}

.nav {
	margin-bottom: 0;
	padding-left: 0;
	list-style: none
}

.nav>li {
	position: relative;
	display: block
}

.nav>li>a {
	position: relative;
	display: block;
	padding: 10px 15px
}

.nav>li>a:hover,.nav>li>a:focus {
	text-decoration: none;
	background-color: #eee
}

.navbar {
	position: relative;
	min-height: 50px;
	margin-bottom: 20px;
	border: 1px solid transparent
}

@media (min-width:768px) {
	.navbar {
		border-radius: 4px
	}
}

@media (min-width:768px) {
	.navbar-header {
		float: left
	}
}

.navbar-collapse {
	overflow-x: visible;
	padding-right: 15px;
	padding-left: 15px;
	border-top: 1px solid transparent;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	-webkit-overflow-scrolling: touch
}

@media (min-width:768px) {
	.navbar-collapse {
		width: auto;
		border-top: 0;
		-webkit-box-shadow: none;
		box-shadow: none
	}

	.navbar-collapse.collapse {
		display: block!important;
		height: auto!important;
		padding-bottom: 0;
		overflow: visible!important
	}
}

.container>.navbar-header,.container>.navbar-collapse {
	margin-right: -15px;
	margin-left: -15px
}

@media (min-width:768px) {
	.container>.navbar-header,.container>.navbar-collapse {
		margin-right: 0;
		margin-left: 0
	}
}

.navbar-brand {
	float: left;
	padding: 15px;
	font-size: 18px;
	line-height: 20px;
	height: 50px
}

.navbar-brand:hover,.navbar-brand:focus {
	text-decoration: none
}

@media (min-width:768px) {
	.navbar>.container .navbar-brand {
		margin-left: 0
	}
}

.navbar-toggle {
	position: relative;
	float: right;
	margin-right: 15px;
	padding: 9px 10px;
	margin-top: 8px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px
}

.navbar-toggle:focus {
	outline: 0
}

.navbar-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px
}

.navbar-toggle .icon-bar+.icon-bar {
	margin-top: 4px
}

@media (min-width:768px) {
	.navbar-toggle {
		display: none
	}
}

.navbar-nav {
	margin: 7.5px -15px
}

.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 20px
}

@media (min-width:768px) {
	.navbar-nav {
		float: left;
		margin: 0
	}

	.navbar-nav>li {
		float: left
	}

	.navbar-nav>li>a {
		padding-top: 15px;
		padding-bottom: 15px
	}
}

.navbar-form {
	padding: 10px 15px;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.1);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.1);
	margin: 8px -15px
}

@media (min-width:768px) {
	.navbar-form .form-group {
		display: inline-block;
		margin-bottom: 0;
		vertical-align: middle
	}

	.navbar-form .form-control {
		display: inline-block;
		width: auto;
		vertical-align: middle
	}
}

@media (max-width:767px) {
	.navbar-form .form-group {
		margin-bottom: 5px
	}

	.navbar-form .form-group:last-child {
		margin-bottom: 0
	}
}

@media (min-width:768px) {
	.navbar-form {
		width: auto;
		border: 0;
		margin-left: 0;
		margin-right: 0;
		padding-top: 0;
		padding-bottom: 0;
		-webkit-box-shadow: none;
		box-shadow: none
	}
}

.navbar-default {
	background-color: #fafafa;
	border-color: #ebe9e9
}

.navbar-default .navbar-brand {
	color: #424343
}

.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus {
	color: #337ab7;
	background-color: transparent
}

.navbar-default .navbar-nav>li>a {
	color: #424343
}

.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus {
	color: #337ab7;
	background-color: transparent
}

.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus {
	color: #337ab7;
	background-color: #ebe9e9
}

.navbar-default .navbar-toggle {
	border-color: #ddd
}

.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {
	background-color: #ddd
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #424343
}

.navbar-default .navbar-collapse,.navbar-default .navbar-form {
	border-color: #fff
}

.label {
	display: inline;
	padding: .2em .6em .3em;
	font-size: 75%;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em
}

.label-primary {
	background-color: #337ba0
}

.label-warning {
	background-color: #f0ad4e
}


.label-warningh {
	background-color: #7a8a8e
}

.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.nav:before,.nav:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after {
	content: " ";
	display: table
}

.container:after,.container-fluid:after,.row:after,.nav:after,.navbar:after,.navbar-header:after,.navbar-collapse:after {
	clear: both
}

.pull-right {
	float: right!important
}

@font-face {
	font-family:Open Sans;src:url(/fonts/OpenSans-Regular.ttf) format("truetype");src:url(/fonts/opensans.woff)
}

body {
	background-color: #f3f3f4;
	font-family: 'Open Sans';
	color: #676a6c
}

a:hover {
	color: #1ab394!important
}

@font-face {
	font-family:'FontAwesome';src:url(/fonts/fontawesome-webfont.eot?v=4.4.0);src:url(/fonts/fontawesome-webfont.eot?#iefix&v=4.4.0) format("embedded-opentype"),url(/fonts/fontawesome-webfont.woff2?v=4.4.0) format("woff2"),url(/fonts/fontawesome-webfont.woff?v=4.4.0) format("woff"),url(/fonts/fontawesome-webfont.ttf?v=4.4.0) format("truetype"),url(/fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular) format("svg");font-weight:400;font-style:normal
}

.navbar-brand {
	background-color: #1ab394;
	color: #fff!important;
	padding: 15px 25px
}

.navbar-brand:hover {
	background-color: #1ab394!important
}

.btn-primary {
	background-color: #1ab394!important;
	border-color: #1ab394!important;
	color: #FFF
}

.label-primary {
	background-color: #1ab394!important;
	color: #FFF
}

.primary-icon {
	color: #1ab394
}

.xbox {
	clear: both;
	margin-bottom: 15px;
	margin-top: 0;
	padding: 0
}

.xbox-title {
	background-color: #fff;
	border-color: #e7eaec;
	border-image: none;
	border-style: solid solid none;
	border-width: 3px 0 0;
	color: inherit;
	margin-bottom: 0;
	padding: 14px 15px 7px;
	min-height: 48px
}

.xbox-title h3 {
	display: inline-block;
	font-size: 13px;
	margin: 0 0 7px;
	padding: 0;
	text-overflow: ellipsis;
	float: left;
	font-weight: 600
}

.xbox-content {
	background-color: #fff;
	color: inherit;
	font-size: 13px;
	padding: 15px 20px 20px;
	border-color: #e7eaec;
	border-image: none;
	border-style: solid solid none;
	border-width: 1px 0
}

.xbox-content h4 {
	display: inline-block;
	font-size: 14px;
	margin: 0 0 7px;
	padding: 0;
	text-overflow: ellipsis;
	float: left;
	font-weight: 600
}

.xbox-content-header {
	margin-bottom: 20px
}

.xbox-content-element {
	margin-bottom: 10px
}

.navbar {
	margin-bottom: 0!important
}

.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus {
	color: #fff!important;
	background-color: #23c6c8!important
}

.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus {
	color: #fff!important
}

.breadcrumb-box {
	margin-top: 15px
}

.form-control {
	font-size: 13px!important
}

.navy-line {
	width: 160px;
	height: 1px;
	margin: 20px auto 0;
	border-bottom: 2px solid #1ab394
}

.listing-img {
	width: 50%;
	max-width: 100%;
	float: left;
	margin-right: 10px;
	margin-bottom: 5px
}

@media (max-width: 768px) {
	.search-button {
		width: 100%
	}

	.nav-search-form {
		width: 100%
	}

	.nav-search-group {
		width: 100%
	}
}

.container-fluid {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px
}

.main-background {
	height: 200px;
	height: 36vh;
	background: url(/images/banner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	margin-left: -15px;
	margin-right: -15px;
	background-position: right bottom;
	border-bottom: 1px solid #2f4050
}

.main-logo {
	font-weight: 700;
	color: #FFF;
	font-size: 35pt;
	position: absolute;
	top: 65px;
	top: 13vh;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	font-size: 5vw;
	text-shadow: 2px 2px #444
}

.main-search {
	position: absolute;
	top: 138px;
	top: 25vh;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	border-width: 0!important;
	box-shadow: none
}

.main-search input {
	width: 75%!important;
	width: 40vw!important;
	border-radius: 4px!important
}

.main-header h2 {
	margin-top: 10px;
	font-size: 27px;
	font-weight: 200;
	text-align: center
}

.main-descr {
	color: #676a6c;
	font-size: 13px
}

.last-companies {
	list-style: none;
	margin: 0;
	padding: 0
}

.last-companies li {
	border-bottom: 1px solid #e7eaec;
	padding-bottom: 5px;
	margin-bottom: 7px
}

.last-companies li a {
	color: #1ab394
}

.last-companies li small {
	color: #676a6c
}

.xbox-content h1 {
	margin: 0;
	font-weight: 600;
	font-size: 13pt
}

@media (max-width: 767px) {
	.main-logo {
		font-size: 20pt
	}
}

@media (max-width: 460px) {
	.main-logo {
		font-size: 12pt
	}
}

@font-face {
	font-family:'FontAwesome';src:url(../fonts/fontawesome-webfont.eot?v=4.4.0);src:url(../fonts/fontawesome-webfont.eot?#iefix&v=4.4.0) format("embedded-opentype"),url(../fonts/fontawesome-webfont.woff2?v=4.4.0) format("woff2"),url(../fonts/fontawesome-webfont.woff?v=4.4.0) format("woff"),url(../fonts/fontawesome-webfont.ttf?v=4.4.0) format("truetype"),url(../fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular) format("svg");font-weight:400;font-style:normal
}

.fa {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.pull-right {
	float: right
}

.fa-tag:before {
	content: "\f02b"
}

.fa-tags:before {
	content: "\f02c"
}

.fa-bookmark:before {
	content: "\f02e"
}

.fa-list:before {
	content: "\f03a"
}

.fa-credit-card:before {
	content: "\f09d"
}

.fa-globe:before {
	content: "\f0ac"
}

.fa-bars:before {
	content: "\f0c9"
}

.fa-angle-double-right:before {
	content: "\f101"
}

.fa-folder-o:before {
	content: "\f114"
}

.fa-calendar-o:before {
	content: "\f133"
}

.fa-clone:before {
	content: "\f24d"
}

@font-face {
	font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'),local(OpenSans),url(https://fonts.gstatic.com/s/opensans/v15/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format("truetype")
}

@font-face {
	font-family:'Open Sans Condensed';font-style:normal;font-weight:300;src:local('Open Sans Cond Light'),local(OpenSans-CondensedLight),url(https://fonts.gstatic.com/s/opensans/v15/DXI1ORHCpsQm3Vp6mXoaTa-j2U0lmluP9RWlSytm3ho.woff2) format("truetype")
}

@font-face {
	font-family:'Open Sans Condensed';font-style:normal;font-weight:700;src:local('Open Sans Condensed Bold'),local(OpenSans-CondensedBold),url(https://fonts.gstatic.com/s/opensans/v15/k3k702ZOKiLJc3WVjuplzK-j2U0lmluP9RWlSytm3ho.woff2) format("truetype")
}

@font-face {
	font-family:'Roboto';font-style:normal;font-weight:300;src:local('Roboto Light'),local(Roboto-Light),url(https://fonts.gstatic.com/s/roboto/v15/Hgo13k-tfSpn0qi1SFdUfaCWcynf_cDxXwCLxiixG1c.ttf) format("truetype")
}

@font-face {
	font-family:'Roboto';font-style:normal;font-weight:400;src:local(Roboto),local(Roboto-Regular),url(https://fonts.gstatic.com/s/roboto/v15/zN7GBFwfMP4uA6AR0HCoLQ.ttf) format("truetype")
}

@font-face {
	font-family:'Roboto';font-style:normal;font-weight:500;src:local('Roboto Medium'),local(Roboto-Medium),url(https://fonts.gstatic.com/s/roboto/v15/RxZJdnzeo3R5zSexge8UUaCWcynf_cDxXwCLxiixG1c.ttf) format("truetype")
}

@font-face {
	font-family:'Roboto';font-style:normal;font-weight:700;src:local('Roboto Bold'),local(Roboto-Bold),url(https://fonts.gstatic.com/s/roboto/v15/d-6IYplOFocCacKzxwXSOKCWcynf_cDxXwCLxiixG1c.ttf) format("truetype")
}

.collapse.in {
	display: block
}

.listing-body {
	border-bottom: 1px solid #e7eaec;
	padding-bottom: 7px;
	color: #969494
}

.form-horizontal .radio,.form-horizontal .checkbox,.form-horizontal .radio-inline,.form-horizontal .checkbox-inline {
	padding-top: 7px;
	margin-top: 0;
	margin-bottom: 0
}

.form-horizontal .radio,.form-horizontal .checkbox {
	min-height: 27px
}

.form-horizontal .form-group {
	margin-right: -15px;
	margin-left: -15px
}

@media (min-width: 768px) {
	.form-horizontal .control-label {
		padding-top: 7px;
		margin-bottom: 0;
		text-align: right
	}
}

.form-horizontal .has-feedback .form-control-feedback {
	right: 15px
}

@media (min-width: 768px) {
	.form-horizontal .form-group-lg .control-label {
		padding-top: 11px;
		font-size: 18px
	}
}

@media (min-width: 768px) {
	.form-horizontal .form-group-sm .control-label {
		padding-top: 6px;
		font-size: 12px
	}
}

.form-group {
	margin-bottom: 15px
}

.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12 {
	float: left
}

.col-xs-12 {
	width: 100%
}

.col-xs-11 {
	width: 91.66666667%
}

.col-xs-10 {
	width: 83.33333333%
}

.col-xs-9 {
	width: 75%
}

.col-xs-8 {
	width: 66.66666667%
}

.col-xs-7 {
	width: 58.33333333%
}

.col-xs-6 {
	width: 50%
}

.col-xs-5 {
	width: 41.66666667%
}

.col-xs-4 {
	width: 33.33333333%
}

.col-xs-3 {
	width: 25%
}

.col-xs-2 {
	width: 16.66666667%
}

.col-xs-1 {
	width: 8.33333333%
}

.col-xs-pull-12 {
	right: 100%
}

.col-xs-pull-11 {
	right: 91.66666667%
}

.col-xs-pull-10 {
	right: 83.33333333%
}

.col-xs-pull-9 {
	right: 75%
}

.col-xs-pull-8 {
	right: 66.66666667%
}

.col-xs-pull-7 {
	right: 58.33333333%
}

.col-xs-pull-6 {
	right: 50%
}

.col-xs-pull-5 {
	right: 41.66666667%
}

.col-xs-pull-4 {
	right: 33.33333333%
}

.col-xs-pull-3 {
	right: 25%
}

.col-xs-pull-2 {
	right: 16.66666667%
}

.col-xs-pull-1 {
	right: 8.33333333%
}

.col-xs-pull-0 {
	right: auto
}

.col-xs-push-12 {
	left: 100%
}

.col-xs-push-11 {
	left: 91.66666667%
}

.col-xs-push-10 {
	left: 83.33333333%
}

.col-xs-push-9 {
	left: 75%
}

.col-xs-push-8 {
	left: 66.66666667%
}

.col-xs-push-7 {
	left: 58.33333333%
}

.col-xs-push-6 {
	left: 50%
}

.col-xs-push-5 {
	left: 41.66666667%
}

.col-xs-push-4 {
	left: 33.33333333%
}

.col-xs-push-3 {
	left: 25%
}

.col-xs-push-2 {
	left: 16.66666667%
}

.col-xs-push-1 {
	left: 8.33333333%
}

.col-xs-push-0 {
	left: auto
}

.col-xs-offset-12 {
	margin-left: 100%
}

.col-xs-offset-11 {
	margin-left: 91.66666667%
}

.col-xs-offset-10 {
	margin-left: 83.33333333%
}

.col-xs-offset-9 {
	margin-left: 75%
}

.col-xs-offset-8 {
	margin-left: 66.66666667%
}

.col-xs-offset-7 {
	margin-left: 58.33333333%
}

.col-xs-offset-6 {
	margin-left: 50%
}

.col-xs-offset-5 {
	margin-left: 41.66666667%
}

.col-xs-offset-4 {
	margin-left: 33.33333333%
}

.col-xs-offset-3 {
	margin-left: 25%
}

.col-xs-offset-2 {
	margin-left: 16.66666667%
}

.col-xs-offset-1 {
	margin-left: 8.33333333%
}

.col-xs-offset-0 {
	margin-left: 0
}

@media (min-width: 768px) {
	.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12 {
		float: left
	}

	.col-sm-12 {
		width: 100%
	}

	.col-sm-11 {
		width: 91.66666667%
	}

	.col-sm-10 {
		width: 83.33333333%
	}

	.col-sm-9 {
		width: 75%
	}

	.col-sm-8 {
		width: 66.66666667%
	}

	.col-sm-7 {
		width: 58.33333333%
	}

	.col-sm-6 {
		width: 50%
	}

	.col-sm-5 {
		width: 41.66666667%
	}

	.col-sm-4 {
		width: 33.33333333%
	}

	.col-sm-3 {
		width: 25%
	}

	.col-sm-2 {
		width: 16.66666667%
	}

	.col-sm-1 {
		width: 8.33333333%
	}

	.col-sm-pull-12 {
		right: 100%
	}

	.col-sm-pull-11 {
		right: 91.66666667%
	}

	.col-sm-pull-10 {
		right: 83.33333333%
	}

	.col-sm-pull-9 {
		right: 75%
	}

	.col-sm-pull-8 {
		right: 66.66666667%
	}

	.col-sm-pull-7 {
		right: 58.33333333%
	}

	.col-sm-pull-6 {
		right: 50%
	}

	.col-sm-pull-5 {
		right: 41.66666667%
	}

	.col-sm-pull-4 {
		right: 33.33333333%
	}

	.col-sm-pull-3 {
		right: 25%
	}

	.col-sm-pull-2 {
		right: 16.66666667%
	}

	.col-sm-pull-1 {
		right: 8.33333333%
	}

	.col-sm-pull-0 {
		right: auto
	}

	.col-sm-push-12 {
		left: 100%
	}

	.col-sm-push-11 {
		left: 91.66666667%
	}

	.col-sm-push-10 {
		left: 83.33333333%
	}

	.col-sm-push-9 {
		left: 75%
	}

	.col-sm-push-8 {
		left: 66.66666667%
	}

	.col-sm-push-7 {
		left: 58.33333333%
	}

	.col-sm-push-6 {
		left: 50%
	}

	.col-sm-push-5 {
		left: 41.66666667%
	}

	.col-sm-push-4 {
		left: 33.33333333%
	}

	.col-sm-push-3 {
		left: 25%
	}

	.col-sm-push-2 {
		left: 16.66666667%
	}

	.col-sm-push-1 {
		left: 8.33333333%
	}

	.col-sm-push-0 {
		left: auto
	}

	.col-sm-offset-12 {
		margin-left: 100%
	}

	.col-sm-offset-11 {
		margin-left: 91.66666667%
	}

	.col-sm-offset-10 {
		margin-left: 83.33333333%
	}

	.col-sm-offset-9 {
		margin-left: 75%
	}

	.col-sm-offset-8 {
		margin-left: 66.66666667%
	}

	.col-sm-offset-7 {
		margin-left: 58.33333333%
	}

	.col-sm-offset-6 {
		margin-left: 50%
	}

	.col-sm-offset-5 {
		margin-left: 41.66666667%
	}

	.col-sm-offset-4 {
		margin-left: 33.33333333%
	}

	.col-sm-offset-3 {
		margin-left: 25%
	}

	.col-sm-offset-2 {
		margin-left: 16.66666667%
	}

	.col-sm-offset-1 {
		margin-left: 8.33333333%
	}

	.col-sm-offset-0 {
		margin-left: 0
	}
}

@media (min-width: 992px) {
	.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12 {
		float: left
	}

	.col-md-12 {
		width: 100%
	}

	.col-md-11 {
		width: 91.66666667%
	}

	.col-md-10 {
		width: 83.33333333%
	}

	.col-md-9 {
		width: 75%
	}

	.col-md-8 {
		width: 66.66666667%
	}

	.col-md-7 {
		width: 58.33333333%
	}

	.col-md-6 {
		width: 50%
	}

	.col-md-5 {
		width: 41.66666667%
	}

	.col-md-4 {
		width: 33.33333333%
	}

	.col-md-3 {
		width: 25%
	}

	.col-md-2 {
		width: 16.66666667%
	}

	.col-md-1 {
		width: 8.33333333%
	}

	.col-md-pull-12 {
		right: 100%
	}

	.col-md-pull-11 {
		right: 91.66666667%
	}

	.col-md-pull-10 {
		right: 83.33333333%
	}

	.col-md-pull-9 {
		right: 75%
	}

	.col-md-pull-8 {
		right: 66.66666667%
	}

	.col-md-pull-7 {
		right: 58.33333333%
	}

	.col-md-pull-6 {
		right: 50%
	}

	.col-md-pull-5 {
		right: 41.66666667%
	}

	.col-md-pull-4 {
		right: 33.33333333%
	}

	.col-md-pull-3 {
		right: 25%
	}

	.col-md-pull-2 {
		right: 16.66666667%
	}

	.col-md-pull-1 {
		right: 8.33333333%
	}

	.col-md-pull-0 {
		right: auto
	}

	.col-md-push-12 {
		left: 100%
	}

	.col-md-push-11 {
		left: 91.66666667%
	}

	.col-md-push-10 {
		left: 83.33333333%
	}

	.col-md-push-9 {
		left: 75%
	}

	.col-md-push-8 {
		left: 66.66666667%
	}

	.col-md-push-7 {
		left: 58.33333333%
	}

	.col-md-push-6 {
		left: 50%
	}

	.col-md-push-5 {
		left: 41.66666667%
	}

	.col-md-push-4 {
		left: 33.33333333%
	}

	.col-md-push-3 {
		left: 25%
	}

	.col-md-push-2 {
		left: 16.66666667%
	}

	.col-md-push-1 {
		left: 8.33333333%
	}

	.col-md-push-0 {
		left: auto
	}

	.col-md-offset-12 {
		margin-left: 100%
	}

	.col-md-offset-11 {
		margin-left: 91.66666667%
	}

	.col-md-offset-10 {
		margin-left: 83.33333333%
	}

	.col-md-offset-9 {
		margin-left: 75%
	}

	.col-md-offset-8 {
		margin-left: 66.66666667%
	}

	.col-md-offset-7 {
		margin-left: 58.33333333%
	}

	.col-md-offset-6 {
		margin-left: 50%
	}

	.col-md-offset-5 {
		margin-left: 41.66666667%
	}

	.col-md-offset-4 {
		margin-left: 33.33333333%
	}

	.col-md-offset-3 {
		margin-left: 25%
	}

	.col-md-offset-2 {
		margin-left: 16.66666667%
	}

	.col-md-offset-1 {
		margin-left: 8.33333333%
	}

	.col-md-offset-0 {
		margin-left: 0
	}
}

@media (min-width: 1200px) {
	.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12 {
		float: left
	}

	.col-lg-12 {
		width: 100%
	}

	.col-lg-11 {
		width: 91.66666667%
	}

	.col-lg-10 {
		width: 83.33333333%
	}

	.col-lg-9 {
		width: 75%
	}

	.col-lg-8 {
		width: 66.66666667%
	}

	.col-lg-7 {
		width: 58.33333333%
	}

	.col-lg-6 {
		width: 50%
	}

	.col-lg-5 {
		width: 41.66666667%
	}

	.col-lg-4 {
		width: 33.33333333%
	}

	.col-lg-3 {
		width: 25%
	}

	.col-lg-2 {
		width: 16.66666667%
	}

	.col-lg-1 {
		width: 8.33333333%
	}

	.col-lg-pull-12 {
		right: 100%
	}

	.col-lg-pull-11 {
		right: 91.66666667%
	}

	.col-lg-pull-10 {
		right: 83.33333333%
	}

	.col-lg-pull-9 {
		right: 75%
	}

	.col-lg-pull-8 {
		right: 66.66666667%
	}

	.col-lg-pull-7 {
		right: 58.33333333%
	}

	.col-lg-pull-6 {
		right: 50%
	}

	.col-lg-pull-5 {
		right: 41.66666667%
	}

	.col-lg-pull-4 {
		right: 33.33333333%
	}

	.col-lg-pull-3 {
		right: 25%
	}

	.col-lg-pull-2 {
		right: 16.66666667%
	}

	.col-lg-pull-1 {
		right: 8.33333333%
	}

	.col-lg-pull-0 {
		right: auto
	}

	.col-lg-push-12 {
		left: 100%
	}

	.col-lg-push-11 {
		left: 91.66666667%
	}

	.col-lg-push-10 {
		left: 83.33333333%
	}

	.col-lg-push-9 {
		left: 75%
	}

	.col-lg-push-8 {
		left: 66.66666667%
	}

	.col-lg-push-7 {
		left: 58.33333333%
	}

	.col-lg-push-6 {
		left: 50%
	}

	.col-lg-push-5 {
		left: 41.66666667%
	}

	.col-lg-push-4 {
		left: 33.33333333%
	}

	.col-lg-push-3 {
		left: 25%
	}

	.col-lg-push-2 {
		left: 16.66666667%
	}

	.col-lg-push-1 {
		left: 8.33333333%
	}

	.col-lg-push-0 {
		left: auto
	}

	.col-lg-offset-12 {
		margin-left: 100%
	}

	.col-lg-offset-11 {
		margin-left: 91.66666667%
	}

	.col-lg-offset-10 {
		margin-left: 83.33333333%
	}

	.col-lg-offset-9 {
		margin-left: 75%
	}

	.col-lg-offset-8 {
		margin-left: 66.66666667%
	}

	.col-lg-offset-7 {
		margin-left: 58.33333333%
	}

	.col-lg-offset-6 {
		margin-left: 50%
	}

	.col-lg-offset-5 {
		margin-left: 41.66666667%
	}

	.col-lg-offset-4 {
		margin-left: 33.33333333%
	}

	.col-lg-offset-3 {
		margin-left: 25%
	}

	.col-lg-offset-2 {
		margin-left: 16.66666667%
	}

	.col-lg-offset-1 {
		margin-left: 8.33333333%
	}

	.col-lg-offset-0 {
		margin-left: 0
	}
}

.pager {
	padding-left: 0;
	margin: 20px 0;
	text-align: center;
	list-style: none
}

.pager li {
	display: inline
}

.pager li > a,.pager li > span {
	display: inline-block;
	padding: 5px 14px;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 15px
}

.pager li > a:hover,.pager li > a:focus {
	text-decoration: none;
	background-color: #eee
}

.pager .next > a,.pager .next > span {
	float: right
}

.pager .previous > a,.pager .previous > span {
	float: left
}

.pager .disabled > a,.pager .disabled > a:hover,.pager .disabled > a:focus,.pager .disabled > span {
	color: #777;
	cursor: not-allowed;
	background-color: #fff
}
.pagination {
	display: inline-block;
	padding-left: 0;
	margin: 20px 0;
	border-radius: 4px
}

.pagination>li {
	display: inline
}

.pagination>li>a,.pagination>li>span {
	position: relative;
	float: left;
	padding: 6px 12px;
	margin-left: -1px;
	line-height: 1.42857143;
	color: #1ab394;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd
}

.pagination>li:first-child>a,.pagination>li:first-child>span {
	margin-left: 0;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px
}

.pagination>li:last-child>a,.pagination>li:last-child>span {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px
}

.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover {
	color: #23527c;
	background-color: #eee;
	border-color: #ddd
}

.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #337ab7;
	border-color: #337ab7
}

.pagination>.disabled>a,.pagination>.disabled>a:focus,.pagination>.disabled>a:hover,.pagination>.disabled>span,.pagination>.disabled>span:focus,.pagination>.disabled>span:hover {
	color: #777;
	cursor: not-allowed;
	background-color: #fff;
	border-color: #ddd
}

.pagination-lg>li>a,.pagination-lg>li>span {
	padding: 10px 16px;
	font-size: 18px
}

.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span {
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px
}

.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span {
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px
}

.pagination-sm>li>a,.pagination-sm>li>span {
	padding: 5px 10px;
	font-size: 12px
}

.pagination-sm>li:first-child>a,.pagination-sm>li:first-child>span {
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px
}

.pagination-sm>li:last-child>a,.pagination-sm>li:last-child>span {
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px
}